

body {

    font-size: 13px;

}

.post_header h3 a {

    color: #333333;

}

.dropcap1 {

    background: none repeat scroll 0 0 #2C2F32;

}

.pricing_box.large .header {

    background: none repeat scroll 0 0 #2C2F32;

}

.pricing_box.large {

    border: 1px solid #2C2F32;

}

.pricing_box .header {

    background: none repeat scroll 0 0 #F9F9F9;

}

.pricing_box .header, #content_wrapper .pricing_box ul li {

    border-bottom: 1px solid #EBEBEB;

}

.pricing_box {

    border: 1px solid #EBEBEB;

}

#footer ul li.widget .widgettitle {

    font-size: 13px;

}

#content_wrapper .sidebar .content .sidebar_widget li .widgettitle, h2.widgettitle {

    font-size: 15px;

}

h1, h2, h3, h4, h5, h6 {

    color: #111111;

}

.caption_header h1, .caption_header, .caption_header a {

    color: #111111;

}

h1 {

    font-size: 28px;

}

h1 {

    letter-spacing: 0;

}

h2 {

    font-size: 24px;

}

h3 {

    font-size: 22px;

}

h4 {

    font-size: 20px;

}

h5 {

    font-size: 16px;

}

h6 {

    font-size: 14px;

}

.caption_header h1 {

    font-size: 24px;

}

.caption_header h1 {

    letter-spacing: 0;

}

body {

    color: #777777;

}

a, .tagline_text, .portfolio_desc h5, .portfolio_desc h6 {

    color: #333333;

}

a:hover, .post_header h3 a:hover, .sidebar_wrapper a:hover, .sidebar_wrapper a:active, .sidebar_wrapper ul.twitter a, #footer .sidebar_widget li ul.twitter a, span.colorful, .ppb_desc a, .filter li a.active {

    color: #00B4FF;

}

.colorful_bg, .widget_tag_cloud div a:hover, .meta-tags a:hover, #footer .widget_tag_cloud div a:hover, #footer .meta-tags a:hover {

    background: none repeat scroll 0 0 #9ACA42;

}

#menu_wrapper div .nav li.current-menu-item a, #menu_wrapper div .nav li.current-menu-parent a, #menu_wrapper div .nav li.current-menu-ancestor > a {

    color: #9ACA42;

}

a:active, .top_info a:active {

    color: #333333;

}

input[type="submit"], input[type="button"], a.button {

    color: #FFFFFF;

}

input[type="submit"]:hover, input[type="button"]:hover, a.button:hover {

    color: #FFFFFF;

}

input[type="submit"], input[type="button"], a.button {

    border: 1px solid #9ACA42;

}

h1, h2, h3, h4, h5, h6, input[type="submit"], input[type="button"], a.button, #menu_wrapper .nav ul, #menu_wrapper div .nav, .post_header, .member_position, .portfolio_sub_header {

    font-family: 'Oswald';

}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a {

    font-size: 14px;

    text-transform: uppercase;

}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-parent ul li a {

    font-size: 13px;

    text-transform: none;

}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a {

    color: #444444;

}

#menu_wrapper .nav ul li a.hover, #menu_wrapper .nav ul li a:hover, #menu_wrapper div .nav li a.hover, #menu_wrapper div .nav li a:hover, #menu_wrapper .nav ul li ul li a:hover, #menu_wrapper .nav ul li ul li a:hover, #menu_wrapper div .nav li ul li a:hover, #menu_wrapper div .nav li ul li a:hover, #menu_wrapper div .nav li.current-menu-item ul li a:hover, #menu_wrapper div .nav li.current-menu-parent ul li a:hover {

    color: #9ACA42;

}

#menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-item ul li a, #menu_wrapper div .nav li ul li.current-menu-item a, #menu_wrapper .nav ul li ul li a, #menu_wrapper .nav ul li.current-menu-item ul li a, #menu_wrapper .nav ul li ul li.current-menu-item a, #menu_wrapper div .nav li.current-menu-parent ul li a, #menu_wrapper div .nav li ul li.current-menu-parent a {

    color: #777777;

}

#menu_wrapper .nav ul li ul li a:hover, #menu_wrapper .nav ul li ul li a:hover, #menu_wrapper div .nav li ul li a:hover, #menu_wrapper div .nav li ul li a:hover {

}

#footer ul li.widget .widgettitle {

    color: #FFFFFF;

}

#footer {

    color: #999999;

}

#footer a, #footer a:hover, #footer a:active {

    color: #FFFFFF;

}

#copyright {

    color: #999999;

}

#copyright {

    background-color: #1F2224;

}

